@charset "UTF-8";

@import "./gnv.css";

*{
font-family: Comic Sans MS,Arial,Helvetica,sans-serif;
}

body{
margin: 0px;
padding: 0px;
width: 100%;
height: 100%;
text-align: center;
background-color:#bbb;
}
img{
border: 0px;
}
ul{
list-style: none;
}
h1{
margin: 0px;
padding: 0px;
border: 0px;
}
h2{
margin: 0px;
padding: 0px;
}
a:link { 
color: #3366ff;
} 
a:visited { 
color: #3366ff;
} 
a:hover { 
color: #3366ff;
 } 
a:active { 
color: #3366ff;
 } 

#wrapper{
margin: 0px auto;
padding: 0px 0px;
width: 960px;
text-align: left;
}

#header {
margin: 0px;
padding: 0px; 
width: 960px;
text-align: center;
clear: both;
float: right;
}

#content {
margin: 0px;
padding: 0px; 
width: 960px;
text-align: center;
background-color: #fff;
clear: both;
height: 100%;
}

#content:after {
content: "";
display: block;
clear: both;
}

#content_top {
margin: 0px;
padding: 8px 8px 8px 10px;
width: 942px;
background-color: #fff;
text-align: left;
float: left;
font-family: "Comic Sans MS",sans-serif;
font-size: 1.0em;
line-height: 1.37em;
}

#content_top h2{
font-size: 1.6em;
color:#D60000;
}

div.YouTubeL {
margin: 0px;
padding: 0px 10px;
width: 300px;
background-color: #fff;
text-align: left;
float: left;
font-family: "Comic Sans MS",sans-serif;
font-size: 1.0em;
line-height: 1.37em;
}

You.TubeR {
margin: 0px;
padding: 0px 10px;
width: 602px;
background-color: #fff;
text-align: left;
float: left;
font-family: "Comic Sans MS",sans-serif;
font-size: 1.0em;
line-height: 1.37em;
}


img.lornalarry {
margin: 5px;
border-radius: 10px;
  -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
float: left;
clear: both;
}

br.clear {
clear: both;
}

p.content_top {
font-family: "Comic Sans MS",sans-serif;
font-size: 1.0em;
}

#facebook {
margin: 10px 0px;
width: 320px;
background-color: #fff;
text-align: left;
float: left;
font-family: "Comic Sans MS",sans-serif;
}

#facebook p{
margin: 5px;
}

#blogger {
margin: 10px 10px;
width: 300px;
background-color: #fff;
text-align: left;
float: left;
font-family: "Comic Sans MS",sans-serif;
}

#blogger p{
margin: 5px;
}

#twitter {
margin: 10px 0px;
width: 300px;
background-color: #fff;
text-align: left;
float: left;
font-family: "Comic Sans MS",sans-serif;
}

#twitter p{
margin: 5px;
}


#content_right {
margin: 0px;
padding: 0px;
width: 326px;
background-color: #ddd;
text-align: center;
float: right;
}

div.right_books {
margin: 3px;
padding: 8px 0px;
width: 155px;
height: 200px;
background-color: #fff;
text-align: center;
float: left;
font-family: sans-serif;
font-size: 9pt;
border:solid 1px #f93;
}

div.slider_books {
margin: 3px auto;
padding: 8px 0px;
height: 200px;
background-color: #fff;
text-align: center;
float: left;
font-size: 0.9em;
font-weight: bold;
color: #3366ff;
border:solid 1px #f93;
}



div.book_cover {
position: relative;
margin:0 auto;
width: 90px;
text-align: center;
}

img.book_cover {
position: relative;
margin:0 auto;
width: 90px;
text-align: center;
}

form.book_cover {
position: relative;
margin:0 auto;
top:-25px;
width: 90px;
text-align: center;
}


.book_cover a { display: block; }

a.book_cover {
border: 0px;
width: 90px;
}

form.buy_now {
position: absolute;
top: 110px;
}


h2.right_books {
margin: 0px;
padding: 0px;
width: 155px;
font-size: 1.2em;
color: #06c;
}

p.right_subtitle {
margin: 2px;
padding: 0px;
font-size: 1.0em;
color: #333;
}

p.right_books {
margin: 4px;
padding: 0px;
font-size: 0.8em;
color: #666;
}


#footer {
clear:both;
float:left;
width:100%;
border-top:1px solid #999;
background-color: #000;
}

#footer p {
font-family: "Comic Sans MS",sans-serif;
text-align: center;
color: #fff;
margin: 10px;
font-size: 0.8em;
}

#footer a:link { 
color: #fff;
} 
#footer a:visited { 
color: #fff;
} 
#footer a:hover { 
color: #3366ff;
 } 
#footer a:active { 
color: #3366ff;
 } 




.roundedcornr_box_949743 {
	background: url(../imgs/roundedcornr_949743_tl.png) no-repeat top left;
	margin: 50px 0 0 0;
}
.roundedcornr_top_949743 {
	background: url(../imgs/roundedcornr_949743_tr.png) no-repeat top right;
}
.roundedcornr_bottom_949743 {
	background: url(../imgs/roundedcornr_949743_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_949743 div {
	background: url(../imgs/roundedcornr_949743_br.png) no-repeat bottom right;
}
.roundedcornr_content_949743 {
	background: url(../imgs/roundedcornr_949743_r.png) top right repeat-y;
}

.roundedcornr_top_949743 div,.roundedcornr_top_949743,
.roundedcornr_bottom_949743 div, .roundedcornr_bottom_949743 {
	width: 100%;
	height: 12px;
	font-size: 1px;
}
.roundedcornr_content_949743, .roundedcornr_bottom_949743 {
	margin-top: -10px;
}
.roundedcornr_content_949743 { padding: 0 10px; }
.roundedcornr_content_949743 img {
	position: relative;
	top: -30px;
	float: left ;
}


/**/
.roundedcornr_box_860624 {
	background: url(../imgs/roundedcornr_860624_tl.png) no-repeat top left;
}
.roundedcornr_top_860624 {
	background: url(../imgs/roundedcornr_860624_tr.png) no-repeat top right;
}
.roundedcornr_bottom_860624 {
	background: url(../imgs/roundedcornr_860624_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_860624 div {
	background: url(../imgs/roundedcornr_860624_br.png) no-repeat bottom right;
}
.roundedcornr_content_860624 {
	background: url(../imgs/roundedcornr_860624_r.png) top right repeat-y;
}

.roundedcornr_top_860624 div,.roundedcornr_top_860624,
.roundedcornr_bottom_860624 div, .roundedcornr_bottom_860624 {
	width: 100%;
	height: 18px;
	font-size: 1px;
}
.roundedcornr_content_860624, .roundedcornr_bottom_860624 {
	margin-top: -12px;
}
.roundedcornr_content_860624 { padding: 0 10px; }
.roundedcornr_content_860624 p{ padding: 0 0 0 30px; }

#content_row {
margin: 0px;
padding: 0px; 
width: 960px;
background-color: #fff;
height: 100%;
}

#content_books_image {
margin: 20px 0px;
padding: 0px; 
width: 260px;
text-align: center;
background-color: #fff;
float: left;
height: 100%;
}

#content_books_image p {
font-family: "Comic Sans MS",sans-serif;
text-align: center;
font-size: 0.8em;
}

#content_books_info {
margin: 20px 0px;
padding: 0px; 
width: 700px;
text-align: left;
background-color: #fff;
float: right;
height: 100%;
}

#content_books_info h1{
font-size: 1.2em;
line-highe: 1.3em;
margin: 0px 0px 5px 0px;
color: #333;
}

#content_books_info p{
font-size: 0.8em;
}

#content_books_info ul{
margin: 0px;
padding: 0px;
clear: both;
}

#content_books_info li{
float: left;
margin: 30px 20px 0px 20px;
padding: 0px;
/*\*/
overflow: hidden;
/**/
display: block;
white-space:nowrap;
}

span.discount1 {
font-size: 0.8em;
text-decoration: line-through;
color: #666666;
}

span.discount2 {
font-size: 1.0em;
color: #c80000;
}

span.discount3 {
font-size: 0.8em;
color: #c80000;;
}


#content_books_info_left {
margin: 0px;
padding: 0px; 
width: 260px;
text-align: left;
background-color: #fff;
float: left;
height: 100%;
font-size: 0.8em;
}

#content_books_info_right {
margin: 0px;
padding: 0px; 
width: 400px;
text-align: left;
background-color: #fff;
float: right;
height: 100%;
font-size: 0.8em;
}

#content_books_info_right ul{
margin: 0px;
padding: 0px;
clear: both;
}

#content_books_info_right li{
float: left;
margin: 3px 2px;
padding: 0px;
/*\*/
overflow: hidden;
/**/
display: block;
white-space:nowrap;
}

div.content_books {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear:both;
}

p.content_books {
margin: 10px;
font-size: 1.0em;
line-height: 1.37em;
}

blockquote.content_books {
font-size: 1.0em;
margin: 10px 30px 30px 30px;
}

h1.content_books {
font-size: 1.6em;
color:#D60000;
}

h2.content_books {
font-size: 1.6em;
color:#D60000;
}

ul.content_books {
margin: 10px;
font-size: 1.0em;
list-style-type: decimal;
}

ul.content_books2 {
margin: 10px;
font-size: 1.0em;
list-style-type: none;
}

ol.content_books {
margin: 10px;
font-size: 1.0em;
list-style-type: decimal;
}

table.content_books {
margin: 10px 10px 10px 50px;
padding: 0px;
width: 750px;
border: 1px solid #999;
border-collapse: collapse;
}

th, td {
border: 1px solid #999;
padding: 2px 6px;
}

th{
background-color: #ddd
}

div.content_books_bundle {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear:both;
}

p.content_books_bundle {
margin: 10px;
font-size: 1.5em;
font-weight: bold;
color:#666666;
}

h2.content_books_bundle {
font-size: 1.6em;
color:#D60000;
}

table.content_books_bundle {
margin: 10px 10px 10px 50px;
padding: 0px;
width: 400px;
border: 0px;
border-collapse: collapse;
}

th, td.content_books_bundle {
border: 0px;
padding: 2px 6px;
}



#filmography_left {
margin: 10 10 10 40px;
padding: 0px; 
width: 500px;
text-align: left;
background-color: #fff;
float: left;
height: 100%;
clear: both;
}

#filmography_left ul {
margin: 10px;
font-size: 0.8em;
list-style-type: decimal;
}


#filmography_right {
margin: 0px 10px 10px 10px;
padding: 0px; 
width: 240px;
text-align: left;
background-color: #fff;
float: left;
height: 100%;
}

#filmography_right ul {
margin: 10px;
font-size: 0.8em;
}


div.photo_31month {
margin: 0px 5px;
padding: 0px;
text-align: center;
float: left;
}

p.photo_31month {
margin: 0px;
font-size: 0.6em;
}


/*Author*/

div.content_author {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear:both;
}

p.content_author {
margin: 10px;
font-size: 1.0em;
line-height: 1.37em;
}

#content_author blockquote {
font-size: 0.8em;
}

h1.content_author {
clear:both;
font-size: 1.6em;
color:#D60000;
}

h2.content_author {
font-size: 1.6em;
color:#000099;
}

img.content_author {
margin: 10px;
}

div.content_books_author_photo {
margin: 11px;
padding: 0px;
width: 210px;
font-family: French Script MT;
font-size: 0.8em;
text-align: center;
float: left;
}



/*SpeakingTopics*/

div.content_speaking {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear: both;
}

blockquote.content_speaking {
font-size: 1.0em;
}

p.content_speaking {
margin: 10px;
font-size: 1.0em;
line-height: 1.37em;
}

div.content_speaking_ss {
margin: 0px;
padding: 10px 50px;
font-size: 0.8em;
}

h1.content_speaking {
font-size: 1.6em;
color:#D60000;
}

h2.content_speaking {
font-size: 1.4em;
color:#D60000;
}

img.content_speaking {
margin:10px 0px;
}

/*Books*/

div.bookindex {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear: both;
}

p.bookindex {
margin: 10px;
font-size: 1.0em;
line-height: 1.37em;
}

h2.bookindex {
font-size: 1.4em;
color:#D60000;
}

a.bookindex{
text-decoration: none;
color:#D60000;
}
img.bookindex {
margin:10px 0px;
}


/*Links*/

div.content_links {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear: both;
}

ul.content_links {
margin: 0px;
padding: 0px;
}

li.content_links {
margin: 0 0 0 30px;
padding: 0px;
font-size: 1.0em;
color:#000;
}

h1.content_links {
font-size: 1.4em;
color:#D60000;
}

h2.content_links {
font-size: 1.2em;
color:#D60000;
}

p.content_links {
font-size: 1.0em;
line-height: 1.37em;
color:#D60000;
}

img.content_links {
margin:10px 0px;
}


/*Contact*/

div.content_contact {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 400px;
clear: both;
}

p.content_contact {
margin: 10px;
font-size: 1.0em;
line-height: 1.37em;
}

h1.content_contact {
font-size: 1.2em;
color:#D60000;
}

h2.content_contact {
font-size: 1.1em;
color:#D60000;
}

img.content_contact {
margin:10px 0px;
}

/*EPICon*/

div.content_epicon {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear: both;
}

p.content_epicon {
margin: 10px;
font-size: 0.8em;
}

h1.content_epicon {
font-size: 1.2em;
color:#D60000;
}

h2.content_epicon {
font-size: 1.1em;
color:#D60000;
}

a.content_epicon {
font-size: 1.0em;
color:#D60000;
}

img.content_epicon {
padding: 0 10px 10px 0;
}

div.epicon_photo {
margin: 0px;
padding: 0px;
width: 156px;
text-align: center;
float: left;
}

#content_epicon_photo_end {
margin: 0px;
padding: 0px;
width: 156px;
text-align: center;
float: left;
clear: both;
}

/*Photo*/

div.content_photo {
margin: 0px 0px 30px 0px;
padding: 0px 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear: both;
}

p.content_photo {
margin: 10px;
font-size: 1.0em;
line-height: 1.37em;
}

h1.content_photo {
font-size: 1.4em;
color:#D60000;
}

h2.content_photo {
font-size: 1.2em;
color:#D60000;
}

div.photo_gallery {
margin: 0px;
padding: 0px;
width: 156px;
text-align: center;
float: left;
}

/*AboutJapan*/

div.content_bibliography {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear: both;
}

p.content_bibliography {
margin: 10px;
font-size: 0.8em;
}


h2.content_bibliography {
font-size: 1.1em;
color:#D60000;
}

div.content_whatnot {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear: both;
}

h2.content_whatnot {
font-size: 1.1em;
color:#D60000;
}

ul.content_whatnot {
margin: 0px;
padding: 0px;
color:#cc6600;
list-style-type: decimal;
}

li.content_whatnot {
margin: 0 0 8px 30px;
padding: 0px;
font-size: 0.8em;
color:#000;
}

/*Lovie*/

h1.lovie {
text-align: center;
font-size: 1.2em;
color:#333;
}

h2.lovie {
text-align: center;
font-size: 1.1em;
color:#333;
}

p.lovie {
margin-left: 50px;
font-size: 0.8em;
}


/*Template*/

#content_template {
margin: 0px;
padding: 10px;
width: 940px;
text-align: left;
background-color: #fff;
height: 100%;
clear: both;
}

#content_template blockquote {
font-size: 0.8em;
}

#content_template p {
margin: 10px;
font-size: 0.8em;
}

#content_template h1 {
font-size: 1.2em;
color:#D60000;
clear: both;
}

#content_template h2 {
font-size: 1.1em;
color:#D60000;
clear: both;
}

#content_template h3 {
font-size: 1.0em;
color:#D60000;
clear: both;
}
#content_template img {
margin:10px 0px;
}


